{
  "id": 5013298,
  "name": "Albert H. Dunlap, Appellant, v. Ivory Horton, Appellee",
  "name_abbreviation": "Dunlap v. Horton",
  "decision_date": "1949-03-16",
  "docket_number": "Gen. No. 44,646",
  "first_page": "106",
  "last_page": "106",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 106"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 50,
    "char_count": 385,
    "ocr_confidence": 0.49,
    "sha256": "3a576e880aeafd59bfa6a60468fc58553f3f3c806f23e94b7a7d0617d5b7eab8",
    "simhash": "1:17638ac45efbbe6d",
    "word_count": 63
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Albert H. Dunlap, Appellant, v. Ivory Horton, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Lews.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Lews."
      }
    ],
    "attorneys": [
      "David H. Bowen, for appellant; Claude W. B. Holman, Ellis & Westbrooks, Edward M. Byrd and Alvin A. Turner, for appellee; Claude W. B. Holman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Albert H. Dunlap, Appellant, v. Ivory Horton, Appellee.\nGen. No. 44,646.\nopinion filed March 16, 1949;\nrehearing denied April 6, 1949;\nreleased for publication April 11, 1949.\nDavid H. Bowen, for appellant; Claude W. B. Holman, Ellis & Westbrooks, Edward M. Byrd and Alvin A. Turner, for appellee; Claude W. B. Holman, of counsel."
  },
  "file_name": "0106-01",
  "first_page_order": 128,
  "last_page_order": 128
}
